<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="380dp"
    android:layout_height="250dp"
    android:background="@drawable/xy_radius_white_3dp"
    android:orientation="vertical"
    android:id="@+id/ll_exit_game"
>

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_centerInParent= "true"
            android:textColor="@color/xy_font_lightblack"
            android:text="@string/xy_exit_tip"
            android:textSize="20sp"
            />

    </RelativeLayout>

    <LinearLayout
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_tip"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="2.5"
            android:gravity="center"
            android:text="@string/xy_issure_exit"
            android:textColor="@color/xy_font_lightblack"
            android:textSize="20sp" />

        <LinearLayout
            android:layout_width="320dp"
            android:layout_height="0dp"
            android:layout_below="@id/tv_tip"
            android:layout_gravity="center_horizontal"
            android:layout_weight="2.5"
            android:layout_margin="20dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/find_pwd_confirm_btn"
                android:layout_width="0dp"
                android:layout_height="45dp"
                android:layout_marginRight="20dp"
                android:layout_weight="1"
                android:background="@drawable/xy_radius_main_color_bg"
                android:text="@string/xy_sure"
                android:textColor="@color/xy_white"
                android:layout_gravity="center"/>

            <Button
                android:id="@+id/find_pwd_cancel_btn"
                android:layout_width="0dp"
                android:layout_height="45dp"
                android:layout_marginLeft="20dp"
                android:layout_weight="1"
                android:background="@drawable/xy_radius_deepgray_bg"
                android:text="@string/xy_cancel"
                android:textColor="@color/xy_white"
                android:layout_gravity="center"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>